## Move File

### cURL

```
curl --request POST \
  --url https://flows.super.ai/api/integrations/plugins/{plugin_name}/instances/{integration_id}/files/move \
  --header 'Authorization: Bearer <token>' \
  --header 'X-API-Key: <api-key>'
```

### Python

```
import requests

url = "https://flows.super.ai/api/integrations/plugins/{plugin_name}/instances/{integration_id}/files/move"

headers = {
    "X-API-Key": "<api-key>",
    "Authorization": "Bearer <token>"
}

response = requests.post(url, headers=headers)

print(response.text)
```

### JavaScript

```
const options = {
  method: 'POST',
  headers: {'X-API-Key': '<api-key>', Authorization: 'Bearer <token>'}
};

fetch('https://flows.super.ai/api/integrations/plugins/{plugin_name}/instances/{integration_id}/files/move', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
```

### PHP

```


```

### Error Response

422
```json
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}
```

### Authorizations

#### X-API-Key

- **Type:** string  
- **Location:** header  
- **Required:** Yes

**Example:**  
```  
X-API-Key: saf_1234567890
```

#### Authorization

- **Type:** string  
- **Location:** header  
- **Required:** Yes

**Example:**  
```  
Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...
```

### Path Parameters  
- `plugin_name` (string, required)  
- `integration_id` (string<uuid>, required)

### Response  
- `200`: application/json  
- **Successful Response**
